mutation oncallScheduleUpdate($oncallScheduleUpdateInput: oncallScheduleUpdateInput!) {
  oncallScheduleUpdate(input: $oncallScheduleUpdateInput) {
    errors
    oncallSchedule {
      iid
      name
      description
      timezone
    }
  }
}
